body {
	margin: 0px;
	padding: 0px;
	font-family : Helvetica, Arial, sans-serif ;
	font-size : 13pt ;
	background: #fff;
	background-image:url(http://www.lp2n.institutoptique.fr/extension/iogs/design/iogs-front/images/fonds/fond.jpg);
}
.contentup {
	margin: 0px;
	padding: 6px;
	border-bottom: 20px solid #416E83;
	border-top: 0px solid #416E83;
	border-right: 0px solid #416E83;
	border-left: 0px solid #416E83;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	color : #000000;
	background: #fff;
	
}
.content {
	margin: 0px;
	padding: 3px;
	border-bottom: 0px solid #416E83;
	border-top: 0px solid #416E83;
	border-right: 0px solid #416E83;
	border-left: 0px solid #416E83;
	border-radius: 12px;
	color : #000000;
	background: #fff;
	
}
.content2 {
	margin: 3px;
	padding: 3px;
	border-bottom: 1px solid #5D8495;
	border-top: 1px solid #5D8495;
	border-right: 1px solid #5D8495;
	border-left: 1px solid #5D8495;
		border-radius: 0px;
	color : #000000;
}
.content3 {
  	text-indent : 10px ;
	border-bottom: 0px solid #416E83;
	border-top: 0px solid #416E83;
	border-right: 0px solid #416E83;
	border-left: 0px dashed #416E83;
	border-radius: 10px;
	padding:5px;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
}
#banner a {
	color:#000000;
}
#banner {
	text-align: center;
	padding-top: 5px;
	color:#000000;
	margin: 2px 3%;
	vertical-align: super;
	font-size:large;
}
a.visited {color: #000000; }
a.link {color: #000000; }

a {
	background: transparent;
	color: #000000;
	text-decoration: inherit;
	border-radius: 3px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 1px dotted #66a;
}
td {
  	font-family : Helvetica, Arial, sans-serif ;
	font-size : 11pt ;
	text-align: justify;
	color:#000000;
}
ul {
	margin:0px;
list-style-position:inside;
}
p {
  	font-family : Helvetica, Arial, sans-serif ;
	font-size : 11pt ;
	text-align: justify;
	color:#000000;
}
li {
  	font-family : Helvetica, Arial, sans-serif ;
	font-size : 11pt ;
	text-align: justify;
	color:#000000;
}
iframe {
	border: 0px solid #ffffff;
/*	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 3px 3px 3px black;
	-webkit-box-shadow: 3px 3px 3px black;
	box-shadow: 3px 3px 3px black;
*/
}
h1   {
	color : #000;
	background-color : #fff;
	font-family : Helvetica, Arial, sans-serif ;
	font-size : 18pt ;
	font-weight : bold ;
	text-align  : left ;
	vertical-align: middle;
	text-indent : 10px ;
	padding:2px;
	margin:2px;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	text-shadow:#bcf 1px 1px 0px;
}
h3   {
	color : #FFF;
	border-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius: 10px;
	font-family : Helvetica, Arial, sans-serif ;
	font-size : 11pt ;
	font-weight : bold ;
	text-align  : left ;
	vertical-align: middle;
	text-indent : 8px ;
	padding:0px;
	margin:0px;
	background-color : #fff;
	/*border-bottom: 1px dashed #416E83;
	border-top: 2px solid #416E83;
	border-right: 0px solid #416E83;
	border-left: 0px solid #416E83;
	text-shadow:#bcf 1px 1px 0px;*/
		background-image:url(Images/titre_labo_charles_fabry.png);
		/*background-repeat:no-repeat;*/
		background-size: contain;
}
img {border-radius: 10px;padding:0px;margin:0px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;

}
#imgnoshad {border-radius: 0px;padding:0px;
	-moz-border-radius: 0px;
	box-shadow: 0px 0px 0px #000000;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
}
strong, b { text-shadow:#bcf 1px 1px 0px;}